
const { queue } = require('../../../../lib/db');

module.exports = async function (req, res, next) {

	try {
		const payload = req.body;

		await queue.post('asaqc', payload);
		res.status(202).send();
		next();
	} catch (err) {
		next(err);
	}

};
